@charset "euc-kr";
/* CSS Document */

.fl {float:left;}
.fr {float:right;}
.ofh {overflow:hidden;}
.cd {clear: both;}

/* cssÃß°¡1004 jjh*/

ul {
	list-style: none;
}

button {
	margin: 0px; padding: 0px; border: currentColor; border-image: none; font-family: "NotoSans",sans-serif; cursor: pointer; background-color: transparent;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 160%; font-size: 100%; vertical-align: baseline; box-sizing: border-box;
}
li {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 160%; font-size: 100%; vertical-align: baseline; box-sizing: border-box;
}

/* ¸ÞÀÎ */
.main2_txt {color:#fff; text-align:center;}

/* ÆùÆ®ÄÃ·¯ */
.neocolor_01 {color:#00a099;}
.neocolor_02 {color:#272363;}
.neocolor_03 {color:#f75a2f;}
.neocolor_04 {color:#252122;}
.neocolor_05 {color:#666666;}
.neocolor_06 {color:#a2a2a2;}

/** 25. Icon Boxes
*************************************************** **/
.box-icon {
	margin:30px 0;
}
.box-icon>a,
.box-icon .box-icon-title {
	text-decoration:none !important;
	display:block;
}

/* ÀÚ°£ */
.index-m{
	letter-spacing: -1px !important;
}
.index-mm{
	letter-spacing: -1px !important;
}

/* ÀüÁøÃß°¡ Äü¸Þ´º */


.quick-menu {
	color: rgb(102, 102, 102); font-family: "NotoSans",sans-serif; font-size: 16.1px; font-weight: 400;
}

.quick-menu {
	border: 1px solid rgb(221, 221, 221); border-image: none; top: 40%; width: 100%; right: 2%; position: absolute; z-index: 9998; max-width: 115px; background-color: rgb(255, 255, 255);
}
.quick-menu li:not(.btn_top) {
	padding: 15px 0px 10px; vertical-align: top; background-color: rgb(255, 255, 255);
}
.quick-menu li a {
	width: 100%; text-align: center; color: rgb(102, 102, 102); letter-spacing: -1px; font-size: 0.93em; font-weight: 700; display: block;
}
.quick-menu li a:hover {
	color: rgb(0, 0, 0);
}
.quick-menu li + li {
	border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}

.quick-menu ul li p {
	margin: 4px auto;
}


.quick-menu .btn_top button {
	padding: 9px 0px; transition:0.5s; width: 100%; text-align: center; color: rgb(255, 255, 255); display: block; box-shadow: inset 0px 0px 0px rgba(0,0,0,0.1);
}
.quick-menu .btn_top button span {
	display: block;
}
.quick-menu .btn_top button .sev {
	width: 11px; height: 8px; margin-right: auto; margin-left: auto; position: relative;
}
.quick-menu .btn_top button .sev::before {
	transition:0.3s; width: 8px; height: 2px; bottom: 0px; display: block; position: absolute; content: ""; background-color: rgb(0, 0, 0);
}
.quick-menu .btn_top button .sev::after {
	transition:0.3s; width: 8px; height: 2px; bottom: 0px; display: block; position: absolute; content: ""; background-color: rgb(0, 0, 0);
}
.quick-menu .btn_top button .sev::before {
	transform-origin: 0% 50%; left: 0px; transform: rotate(0deg);
}
.quick-menu .btn_top button .sev::after {
	transform-origin: 100% 50%; right: 0px; transform: rotate(0deg);
}
.quick-menu .btn_top.on button {
	box-shadow: inset 0px -100px 50px rgba(0,0,0,0.1);
}
.quick-menu .btn_top.on button .sev::before {
	transform: rotate(-45deg);
}
.quick-menu .btn_top.on button .sev::after {
	transform: rotate(45deg);
}
.btn_sev {
	border-radius: 5px 0px 0px 5px; left: -36px; width: 35px; height: 40px; text-indent: -9999px; font-size: 0px; display: none; position: absolute;
}
.btn_sev::before {
	transition:0.5s; width: 15px; height: 3px; margin-left: 11px; display: block; position: absolute; content: ""; background-color: rgb(255, 255, 255);
}
.btn_sev::after {
	transition:0.5s; width: 15px; height: 3px; margin-left: 11px; display: block; position: absolute; content: ""; background-color: rgb(255, 255, 255);
}
.btn_sev::before {
	transform-origin: 0% 100%; transform: rotate(-45deg);
}
.btn_sev::after {
	transform-origin: 0% 0%; transform: rotate(45deg);
}
.btn_sev.on::before {
	transform-origin: 100% 100%; transform: rotate(45deg);
}
.btn_sev.on::after {
	transform-origin: 100% 0%; transform: rotate(-45deg);
}
.btn_sev:hover::before {
	animation:bounceLeft 0.65s infinite;
}
.btn_sev:hover::after {
	animation:bounceLeft 0.65s infinite;
}
.btn_sev.on:hover::before {
	animation:bounceRight 0.65s infinite;
}
.btn_sev.on:hover::after {
	animation:bounceRight 0.65s infinite;
}


#visitor .btn_sev {
	background-color: rgb(240, 48, 161);
}
#visitor .quick-menu .btn_top button {
	background-color: rgb(240, 48, 161);
}
#visitor .quick-menu li:not(.btn_top):hover {
	box-shadow: inset 0px 0px 100px rgba(240,48,161,0.1);
}
#visitor .quick-menu li a:hover {
	color: rgb(240, 48, 161);
}
#organizer .btn_sev {
	background-color: rgb(90, 27, 136);
}
#organizer .quick-menu .btn_top button {
	background-color: rgb(90, 27, 136);
}
#organizer .quick-menu li:not(.btn_top):hover {
	box-shadow: inset 0px 0px 100px rgba(90,27,136,0.1);
}
#organizer .quick-menu li a:hover {
	color: rgb(90, 27, 136);
}
@media all and (max-width:1440px)
{
.quick-menu {
	font-size: 15px;
}
.quick-menu {
	border-width: 1px medium medium; border-style: solid none none; border-color: rgb(221, 221, 221) currentColor currentColor; border-image: none; top: auto; right: auto; bottom: 0px; position: fixed; max-width: none;
}
.quick-menu .btn_sev {
	display: none;
}
.quick-menu ul {
	width: 100%; display: table;
}
.quick-menu ul li:not(.btn_top) {
	padding: 5px 0px 3px; width: 20%; display: table-cell;
}
.quick-menu ul li:not(.btn_top):nth-child(2n) {
	background-color: rgb(247, 247, 247);
}
	
.quick-menu li + li {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
	
.quick-menu ul li img {
	margin: auto; width: 25px; vertical-align: middle; display: block;
}
.quick-menu ul li p {
	margin: 4px auto; width: 70%; line-height: 1; vertical-align: middle; display: inline-block; -ms-word-break: keep-all;
}
.quick-menu ul li p::before {
	height: 100%; vertical-align: middle; display: inline-block; content: "";
}
.quick-menu ul .btn_top {
	top: -100%; width: 37px; right: 2%; border-top-color: currentColor; border-top-width: medium; border-top-style: none; position: absolute; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.quick-menu ul .btn_top button {
	padding: 14.5px 0px; border-radius: 5px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.quick-menu ul .btn_top .txt {
	display: none;
}
}
@media all and (max-width:1100px)
{
.quick-menu {
	font-size: 15px;
}
.quick-menu {
	border-width: 1px medium medium; border-style: solid none none; border-color: rgb(221, 221, 221) currentColor currentColor; border-image: none; top: auto; right: auto; bottom: 0px; position: fixed; max-width: none;
}
.quick-menu .btn_sev {
	display: none;
}
.quick-menu ul {
	width: 100%; display: table;
}
.quick-menu ul li:not(.btn_top) {
	padding: 5px 0px 3px; width: 20%; display: table-cell;
}
.quick-menu ul li:not(.btn_top):nth-child(2n) {
	background-color: rgb(247, 247, 247);
}
	
.quick-menu li + li {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
	
.quick-menu ul li img {
	margin: auto; width: 25px; vertical-align: middle; display: block;
}
.quick-menu ul li p {
	margin: 4px auto; width: 70%; line-height: 1; vertical-align: middle; display: inline-block; -ms-word-break: keep-all;
}
.quick-menu ul li p::before {
	height: 100%; vertical-align: middle; display: inline-block; content: "";
}
.quick-menu ul .btn_top {
	top: -100%; width: 37px; right: 2%; border-top-color: currentColor; border-top-width: medium; border-top-style: none; position: absolute; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.quick-menu ul .btn_top button {
	padding: 14.5px 0px; border-radius: 5px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.quick-menu ul .btn_top .txt {
	display: none;
}
}
@media all and (max-width:960px)
{
.quick-menu {
	font-size: 15px;
}
.quick-menu {
	border-width: 1px medium medium; border-style: solid none none; border-color: rgb(221, 221, 221) currentColor currentColor; border-image: none; top: auto; right: auto; bottom: 0px; position: fixed; max-width: none;
}
.quick-menu .btn_sev {
	display: none;
}
.quick-menu ul {
	width: 100%; display: table;
}
.quick-menu ul li:not(.btn_top) {
	padding: 5px 0px 3px; width: 20%; display: table-cell;
}
.quick-menu ul li:not(.btn_top):nth-child(2n) {
	background-color: rgb(247, 247, 247);
}
	
.quick-menu li + li {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
	
.quick-menu ul li img {
	margin: auto; width: 25px; vertical-align: middle; display: block;
}
.quick-menu ul li p {
	margin: 4px auto; width: 70%; line-height: 1; vertical-align: middle; display: inline-block; -ms-word-break: keep-all;
}
.quick-menu ul li p::before {
	height: 100%; vertical-align: middle; display: inline-block; content: "";
}
.quick-menu ul .btn_top {
	top: -100%; width: 37px; right: 2%; border-top-color: currentColor; border-top-width: medium; border-top-style: none; position: absolute; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.quick-menu ul .btn_top button {
	padding: 14.5px 0px; border-radius: 5px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.quick-menu ul .btn_top .txt {
	display: none;
}
}
@media all and (max-width:768px)
{
.quick-menu {
	font-size: 14px;
}
.quick-menu {
	border-width: 1px medium medium; border-style: solid none none; border-color: rgb(221, 221, 221) currentColor currentColor; border-image: none; top: auto; right: auto; bottom: 0px; position: fixed; max-width: none;
}
.quick-menu .btn_sev {
	display: none;
}
.quick-menu ul {
	width: 100%; display: table;
}
.quick-menu ul li:not(.btn_top) {
	padding: 5px 0px 3px; width: 20%; display: table-cell;
}
.quick-menu ul li:not(.btn_top):nth-child(2n) {
	background-color: rgb(247, 247, 247);
}
	
.quick-menu li + li {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
	
.quick-menu ul li img {
	margin: auto; width: 25px; vertical-align: middle; display: block;
}
.quick-menu ul li p {
	margin: 4px auto; width: 70%; line-height: 1; vertical-align: middle; display: inline-block; -ms-word-break: keep-all;
}
.quick-menu ul li p::before {
	height: 100%; vertical-align: middle; display: inline-block; content: "";
}
.quick-menu ul .btn_top {
	top: -100%; width: 37px; right: 2%; border-top-color: currentColor; border-top-width: medium; border-top-style: none; position: absolute; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.quick-menu ul .btn_top button {
	padding: 14.5px 0px; border-radius: 5px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.quick-menu ul .btn_top .txt {
	display: none;
}
	
}
@media all and (max-width:567px)
{
.quick-menu {
	font-size: 13px;
}
.quick-menu {
	border-width: 1px medium medium; border-style: solid none none; border-color: rgb(221, 221, 221) currentColor currentColor; border-image: none; top: auto; right: auto; bottom: 0px; position: fixed; max-width: none;
}
.quick-menu .btn_sev {
	display: none;
}
.quick-menu ul {
	width: 100%; display: table;
}
.quick-menu ul li:not(.btn_top) {
	padding: 5px 0px 3px; width: 20%; display: table-cell;
}
.quick-menu ul li:not(.btn_top):nth-child(2n) {
	background-color: rgb(247, 247, 247);
}
	
.quick-menu li + li {
	border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
	
.quick-menu ul li img {
	margin: auto; width: 25px; vertical-align: middle; display: block;
}
.quick-menu ul li p {
	margin: 4px auto; width: 70%; line-height: 1; vertical-align: middle; display: inline-block; -ms-word-break: keep-all;
}
.quick-menu ul li p::before {
	height: 100%; vertical-align: middle; display: inline-block; content: "";
}
.quick-menu ul .btn_top {
	top: -100%; width: 37px; right: 2%; border-top-color: currentColor; border-top-width: medium; border-top-style: none; position: absolute; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.quick-menu ul .btn_top button {
	padding: 14.5px 0px; border-radius: 5px; border-top-color: currentColor; border-top-width: medium; border-top-style: none;
}
.quick-menu ul .btn_top .txt {
	display: none;
}
}	
@media all and (max-width:420px)
{	.quick-menu {
	font-size: 12px;
}
	
	
	
#cd-lateral-nav {
  position: fixed;
  height: 100%;
  right: 0;
  top: 0;
  visibility: hidden;
  /* the secondary navigation is covered by the main element */
  z-index: 1;
  width: 260px;
  background-color: #242e30;
  overflow-y: auto;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
  transition: transform .4s 0s, visibility 0s .4s;
  /* this creates the subtle slide in animation of the navigation */
  -webkit-transform: translateX(80px);
  -moz-transform: translateX(80px);
  -ms-transform: translateX(80px);
  -o-transform: translateX(80px);
  transform: translateX(80px);
}
#cd-lateral-nav .cd-navigation {
  margin: 10px 0 16px;
}
#cd-lateral-nav .sub-menu {
  padding: 0 10px 20px 15px;
  display: none;
}
#cd-lateral-nav a {
  display: block;
  line-height: 2em;
  padding: 0 16px 0 32px;
  color: #aab5b7;
}
#cd-lateral-nav a.current {
  background-color: #3a4a4d;
  color: #FFF;
}
.no-touch #cd-lateral-nav a:hover {
  color: #FFF;
}


/* °¡·Î ½½¶óÀÌµå _0927 */
.sb_prog_list {
	padding: 25px 0px 80px; text-align: left; font-size: 0px;
}
.sb_prog_list > li {
	border: 1px solid rgb(229, 229, 229); border-image: none; width: 282px; height: 200px; text-align: center; vertical-align: top; display: inline-block; box-sizing: border-box;
}
.main#cont_wrap :not(:first-of-type).sb_prog_list > li.empty {
	display: none;
}
.sb_prog_list > li.empty {
	border: 0px currentColor; border-image: none; width: 100%; height: auto; text-align: center; font-size: 16px; margin-right: 0px; display: block;
}
.sb_prog_list > li > a {
	width: 100%; height: 100%; display: block; position: relative;
}
.sb_prog_list > li .thumb {
	left: -1.96%; top: -5.3%; width: 103.92%; height: 110.6%; display: block; position: absolute; z-index: 10; opacity: 0; box-shadow: 10px 10px 6px rgba(0,0,0,0.1);
}
.sb_prog_list > li .thumb::after {
	background: url("/common/resources/images/sub/icn_link.png") no-repeat center / 59px auto rgba(0, 0, 0, 0.3); left: 0px; top: 0px; width: 100%; height: 100%; display: block; position: absolute; content: "";
}
.sb_prog_list > li .thumb img {
	width: 100%; height: 100%; display: block;
}
.sb_prog_list > li .cate {
	border-radius: 50%; top: 10px; width: 38px; height: 38px; right: 9px; color: rgb(255, 255, 255); line-height: 38px; font-size: 14px; display: block; position: absolute; z-index: 20;
}
.sb_prog_list > li .cate.type1 {
	background-color: rgb(43, 128, 191);
}
.sb_prog_list > li .cate.type2 {
	background-color: rgb(44, 151, 142);
}
.sb_prog_list > li .cate.type3 {
	background-color: rgb(156, 116, 39);
}
.sb_prog_list > li .cate.type4 {
	background-color: rgb(124, 28, 129);
}
.sb_prog_list > li .cate.type5 {
	background-color: rgb(81, 80, 80);
}
.sb_prog_list > li .cate.type6 {
	background-color: rgb(0, 0, 0);
}
.sb_prog_list > li .title {
	padding: 46px 10px 16px; color: rgb(0, 0, 0); overflow: hidden; font-size: 20px; font-weight: 400; display: block; white-space: nowrap; position: relative; -ms-text-overflow: ellipsis;
}
.sb_prog_list > li .title .sub {
	line-height: 1; font-size: 16px; font-style: normal; display: block; min-height: 16px;
}
.sb_prog_list > li .status {
	margin: 0px auto; padding: 4px 10px; border-radius: 3px; width: 103px; color: rgb(255, 255, 255); overflow: hidden; font-size: 16px; font-weight: 400; display: block; -ms-text-overflow: ellipsis;
}
.sb_prog_list > li .status.type1 {
	background-color: rgb(191, 191, 191);
}
.sb_prog_list > li .status.type2 {
	background-color: rgb(242, 154, 9);
}
.sb_prog_list > li .status.type3 {
	background-color: rgb(0, 0, 0);
}
.sb_prog_list > li .status.type4 {
	visibility: hidden;
}
.sb_prog_list > li .date {
	width: 100%; height: 24px; text-align: center; bottom: 20px; color: rgb(92, 92, 92); overflow: hidden; font-size: 16px; display: block; white-space: nowrap; position: absolute; -ms-text-overflow: ellipsis;
}
.sb_prog_list > li .date em {
	font-style: normal;
}

.main#cont_wrap .section.program .for_mob {
	display: none;
}

/* °¡·Î ½½¶óÀÌµå _0927 ³¡*/




@media only screen and (min-width: 768px) {
  #cd-lateral-nav .cd-navigation {
    margin: 20px 0;
  }
}
#cd-lateral-nav.lateral-menu-is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
  /* smooth the scrolling on touch devices - webkit browsers */
  -webkit-overflow-scrolling: touch;
}

/* style menu items which have a submenu  */
#cd-lateral-nav .item-has-children > a {
  position: relative;
  text-transform: uppercase;
  font-weight: 600;
  /* this is the right sevow to show that the item has a submenu  */
}
#cd-lateral-nav .item-has-children > a::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 1em;
  background: url("../img/cd-sevow.svg") no-repeat center center;
  background-size: 8px 11px;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
#cd-lateral-nav .item-has-children > a.submenu-open::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -moz-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  -o-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

#cd-lateral-nav .socials {
  padding: 0 32px;
}
#cd-lateral-nav .socials:after {
  content: "";
  display: table;
  clear: both;
}
#cd-lateral-nav .socials a {
  height: 32px;
  width: 32px;
  float: left;
  padding: 0;
  background-image: url("../img/cd-socials.svg");
  background-repeat: no-repeat;
  background-size: 128px 64px;
  background-color: #FFF;
  margin-right: .5em;
  border-radius: 0.25em;
}
#cd-lateral-nav .socials a.cd-twitter {
  background-position: 0 0;
}
#cd-lateral-nav .socials a.cd-github {
  background-position: -32px 0;
}
#cd-lateral-nav .socials a.cd-facebook {
  background-position: -64px 0;
}
#cd-lateral-nav .socials a.cd-google {
  background-position: -96px 0;
}
.no-touch #cd-lateral-nav .socials a:hover {
  background-color: #4e6361;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-twitter {
  background-position: 0 -32px;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-github {
  background-position: -32px -32px;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-facebook {
  background-position: -64px -32px;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-google {
  background-position: -96px -32px;
}


/* ¸ÞÀÎ - È¸»ç¼Ò°³ */



a.box-icon-title_kac {
	display:block;
	padding:155px 0 35px;
	width: 100%;
	line-height: 37px;
	font-size: 18px;
	margin-right:15px;
	text-align:center;
	color:#2c3e50;


	-webkit-transition: all .200s;
	   -moz-transition: all .200s;
		 -o-transition: all .200s;
			transition: all .200s; 

}




a.box-icon-title_kac.m_icon1 {
	background:#fff url(/dgn/neowith/images/main/icon01.svg) no-repeat center 35%;
	}
a.box-icon-title_kac.m_icon1:hover {
	background:#1d9b95 url(/dgn/neowith/images/main/icon01_up.svg) no-repeat center 35%; color:#fff;
	}
a.box-icon-title_kac.m_icon2 {
	background:#fff url(/dgn/neowith/images/main/icon02.svg) no-repeat center 35%;
	}
a.box-icon-title_kac.m_icon2:hover {
	background:#1d9b95 url(/dgn/neowith/images/main/icon02_up.svg) no-repeat center 35%; color:#fff;
	}
a.box-icon-title_kac.m_icon3 {
	background:#fff url(/dgn/neowith/images/main/icon03.svg) no-repeat center 35%;
	}
a.box-icon-title_kac.m_icon3:hover {
	background:#1d9b95 url(/dgn/neowith/images/main/icon03_up.svg) no-repeat center 35%; color:#fff;
	}
a.box-icon-title_kac.m_icon4 {
	background:#fff url(/dgn/neowith/images/main/icon04.svg) no-repeat center 35%;
	}
a.box-icon-title_kac.m_icon4:hover {
	background:#1d9b95 url(/dgn/neowith/images/main/icon04_up.svg) no-repeat center 35%; color:#fff;
	}



.main2_padding {padding:180px 0;}


@media only screen and (max-width: 1200px) {
	
	.main2_padding {padding:80px 0;}

}











	section.dark .box-icon .box-icon-title>i  {
		background-color:#1d9b95;
	}
.box-icon .box-icon-title.box-icon-transparent>i {
	color:#fff;
	background-color:transparent;
}
	section.dark .box-icon .box-icon-title.box-icon-transparent>i {
		color:#fff;
	}
.box-icon.box-icon-left .box-icon-title>i {
	float:left;
}
.box-icon.box-icon-round .box-icon-title>i {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
}

.box-icon .box-icon-title>h2 {
	font-size:18px;
	line-height:35px;
	margin:0;

	-webkit-transition: all .200s;
	   -moz-transition: all .200s;
		 -o-transition: all .200s;
			transition: all .200s; 
}
.box-icon .box-icon-title>img+h2,
.box-icon .box-icon-title>img+h3,
.box-icon .box-icon-title>img+h4,
.box-icon .box-icon-title>img+h5 {
	font-size:16px;
	line-height:16px;
	margin-top:20px;
}
.box-icon p {
	margin:15px 0;
}
.box-icon a.box-icon-more {
	display:block;
	text-align:right;
	position:relative;
	color:#000;
}
section.dark .box-icon a.box-icon-more { 
	color:#fff;
}
.box-icon a.box-icon-more:after {
	font-family: FontAwesome;
	content: "\f105";
	padding-left:10px;
	top:50%;
	margin-top:-2px;
}

.box-icon.box-icon-right .box-icon-title>i {
	float:right;
	margin-right:0;
	margin-left:10px;
}
.box-icon.box-icon-right {
	text-align:right;
}
@media only screen and (max-width: 760px) {
	.box-icon.box-icon-right .box-icon-title>i {
		float:left;
		margin-right:10px;
		margin-left:0;
	}
	.box-icon.box-icon-right {
		text-align:left;
	}
}


.item-box figure.figure_kac {
    background-color: #1d9b95;
    display: block;
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
	color:#fff;
}





/* ¸ÞÀÎ - ±³À°°úÁ¤ */


#portfolio .item-box-overlay-title_kac {
    bottom: 0;
    color: #fff;
    display: block;
    height: 100%;
    left: 0;
    padding: 21% 8px 8px;
    position: absolute;
    right: 0;
    z-index: 100;
}

#portfolio .item-box-overlay-title_over {
    background-color: rgba(74, 178, 169, 0.8);
    bottom: 0;
    color: #fff;
    display: block;
    height: 100%;
    left: 0;
    padding: 21% 8px 8px;
    position: absolute;
    right: 0;
    z-index: 100;
}


.main3_box {
	width:318px; height:318px; color:#2c3e50; z-index:101; position:absolute; top:44%; left:36.5%; text-align:center; vertical-align:middle; 
	background:url(/dgn/neowith/images/main/m_box_bg.png) no-repeat 0 0; padding:0px 0 0 0; font-size:28px; line-height: 28px;  }



@media only screen and (max-width: 1200px) {
	
	.main3_box {
	width: 100%;
		height: 100%;
		border: none;
		background-image:none;}
}





/* ¸ÞÀÎ - ¿î¿µÀü·« */



a.box-icon-title_kac2 {
	color: #2c3e50;
    display: block;
    margin-right: 15px;
    padding: 120px 0 20px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 100%;


	-webkit-transition: all .200s;
	   -moz-transition: all .200s;
		 -o-transition: all .200s;
			transition: all .200s; 

}



a.box-icon-title_kac2.m_icon5 {
	background:#fff url(/dgn/neowith/images/main/icon05.svg) no-repeat center 15%;
	}
a.box-icon-title_kac2.m_icon5:hover {
	background:#1d9b95 url(/dgn/neowith/images/main/icon05_up.svg) no-repeat center 15%; color:#fff;
	}
a.box-icon-title_kac2.m_icon6 {
	background:#fff url(/dgn/neowith/images/main/icon06.svg) no-repeat center 15%;
	}
a.box-icon-title_kac2.m_icon6:hover {
	background:#1d9b95 url(/dgn/neowith/images/main/icon06_up.svg) no-repeat center 15%; color:#fff;
	}
a.box-icon-title_kac2.m_icon7 {
	background:#fff url(/dgn/neowith/images/main/icon07.svg) no-repeat center 15%;
	}
a.box-icon-title_kac2.m_icon7:hover {
	background:#1d9b95 url(/dgn/neowith/images/main/icon07_up.svg) no-repeat center 15%; color:#fff;
	}
a.box-icon-title_kac2.m_icon8 {
	background:#fff url(/dgn/neowith/images/main/icon08.svg) no-repeat center 15%;
	}
a.box-icon-title_kac2.m_icon8:hover {
	background:#1d9b95 url(/dgn/neowith/images/main/icon08_up.svg) no-repeat center 15%; color:#fff;
	}



/* ¸ÞÀÎ - ¹®ÀÇ¾È³» */

.heading-title.heading-sevow-bottom_kac {
    background: #fff url(/dgn/neowith/images/main/m_img5.jpg) no-repeat right top;
    color: #2c3e50;
}



.heading-title.heading-sevow-bottom_kac::after {
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
    bottom: -20px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -20px;
    position: absolute;
    width: 0;
	z-index:10;
}



.btn.btn-border_kac {
    border-color: #fff;
    border-width: 1px;
	border-radius:50px;
	color:#fff;
	background-color:transparent;
	
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}






/* ¸ÞÀÎ - ¹®ÀÇ¾È³» */


#main_qna2 .item-box-overlay-title_kac {
    bottom: 0;
    color: #fff;
    display: block;
    height: 100%;
    left: 0;
    padding: 21% 8px 8px;
    position: absolute;
    right: 0;
    z-index: 100;
}

#main_qna2 .item-box-overlay-title_over_l {
    bottom: 0;
    color: #fff;
    display: block;
    height: 100%;
    left: 0;
    padding: 11% 0 0 16%;
    position: absolute;
    right: 0;
    z-index: 100;
}

#main_qna2 .item-box-overlay-title_over_r {
    bottom: 0;
    color: #fff;
    display: block;
    height: 100%;
    left: 0;
    padding: 11% 0 0 50%;
    position: absolute;
    right: 0;
    z-index: 100;
}

.size-30-costomer, .size-30-subject {
		font-size:24px !important;
		line-height:38px !important;}

@media only screen and (max-width: 1300px) {
	.size-30-costomer {
		font-size:16px !important;
		line-height:26px !important;
}
}
@media only screen and (max-width: 1200px) {
	.size-25 {font-size:18px !important; line-height:24px;}
}
}
@media only screen and (max-width: 850px) {
	.size-30-subject {
		font-size:18px !important;
		line-height:26px !important;}
}

@media only screen and (max-width: 768px) {
	.size-30-costomer {
		font-size:24px !important;
		line-height:32px !important;}
	.size-30-subject {
		font-size:24px !important;
		line-height:38px !important;}
}

@media only screen and (max-width: 540px) {
	.size-30-costomer {
		font-size:14px !important;
		line-height:26px !important;}
	.size-30-subject {
		font-size:18px !important;
		line-height:26px !important;}
}






/* ¸ÞÀÎ - »õ¼Ò½Ä */

#main_news a.news_txt {color:#fff; display:inline-block; padding:5px 80px; text-align:center;}
#main_news a.news_txt:hover {color:#fff; text-decoration:underline;}


a.m_notice {display:block; text-align:center; padding:75px 0 20px; background:#fff url(/dgn/neowith/images/main/icon09.png) no-repeat center 27px; color:#2c3e50; font-weight:bold;}
a.m_notice:hover, a.m_notice:active, a.m_notice:focus {color:#2c3e50;}

.news_sevow_l {background:url(/dgn/neowith/images/main/sevow_left03.png) no-repeat center center; display:inline-block; width:23px; height:43px; z-index:50; }
.news_sevow_r {background:url(/dgn/neowith/images/main/sevow_right03.png) no-repeat center center; display:inline-block; width:23px; height:43px; z-index:50;}


.back-none {background:none;}


.m_notice_box {background-color:#fff; color:#2c3e50; text-align:center; height:300px;}
.m_notice_date {display:inline-block; background:url(/dgn/neowith/images/main/icon12.png) no-repeat center 10px; width:370px; padding:50px 0 0; text-align:center;}
.m_notice_text {padding:0 100px; height:90px; font-size:15px; line-height:200%; overflow:hidden; width:370px; }
.m_notice_box a.btn-detail {border:1px solid #bfc5ca; border-radius:0; color:#2c3e50; }
.m_notice_box a.btn-detail:hover {background-color:#2c3e50; color:#fff;}


a.m_trend {display:block; text-align:center; padding:75px 0 20px; background:#fff url(/dgn/neowith/images/main/icon10.png) no-repeat center 27px; color:#0ba29a; font-weight:bold;}
a.m_trend:hover, a.m_trend:active, a.m_trend:focus {color:#0ba29a;}

.m_trend_box {background-color:#fff; color:#0ba29a; text-align:center; height:300px;}
.m_trend_date {display:inline-block; background:url(/dgn/neowith/images/main/icon13.png) no-repeat center 10px; width:100%; padding:50px 0 0; text-align:center;}
.m_trend_box a.btn-detail {border:1px solid #b5e3e1; border-radius:0; color:#0ba29a; }
.m_trend_box a.btn-detail:hover {background-color:#0ba29a; color:#fff;}




a.m_interview {display:block; text-align:center; padding:75px 0 20px; background:#fff url(/dgn/neowith/images/main/icon11.png) no-repeat center 27px; color:#9b918a; font-weight:bold;}
a.m_interview:hover, a.m_interview:active, a.m_interview:focus {color:#9b918a;}

.m_interview_box {background-color:#fff; color:#9b918a; text-align:center; height:300px;}
.m_interview_date {display:inline-block; background:url(/dgn/neowith/images/main/icon14.png) no-repeat center 10px; width:100%; padding:50px 0 0; text-align:center;}
.m_interview_box a.btn-detail {border:1px solid #e1dedc; border-radius:0; color:#9b918a; }
.m_interview_box a.btn-detail:hover {background-color:#9b918a; color:#fff;}



@media only screen and (max-width: 370px) {
	.m_notice_box, .m_trend_box, .m_interview_box {

    width: 370px;
}

#main_news a.news_txt {

   text-align: center;
}


}




.col01 {color: #2c3e50;}
.col02 {color: #fff;}
.col03 {color: #0ba199;}

/** jun
*************************************************** **/
.mt-im5 { margin-top:-1px !important;  }
.mt-im10  { margin-top:-10px !important;  }
.mt-im30  { margin-top:-30px !important;  }
.mt-im40  { margin-top:-40px !important;  }
.mt-im45  { margin-top:-45px !important;  }
.mt-im50  { margin-top:-50px !important;  }
.mt-im60  { margin-top:-60px !important;  }
.mt-im70  { margin-top:-70px !important;  }


.size-ti { font-size:65px !important; line-height:66px !important; }
.size-25  { font-size:28px !important; letter-spacing:-2px !important; font-weight:500; }
.size-28 	{ font-size:28px !important; line-height:36px !important; }
.size-common  { font-size:30px !important; line-height:36px !important; letter-spacing:-2px !important;}
.back_color {background-color:rgba(255, 255, 255, 1);}


.btn-idetail {border:1px solid #bfc5ca; border-radius:0; color:#2c3e50; }
.btn-idetail:hover {background-color:rgba(40, 56, 72, 0.8); color:#fff; border:none;}


.slide_l {background:url(/dgn/neowith/images/main/sevow_left.png) no-repeat center center; display:inline-block; width:60px; height:60px; margin-top:-2px;}
.slide_r {background:url(/dgn/neowith/images/main/sevow_right.png) no-repeat center center; display:inline-block; width:60px; height:60px; margin-top:-2px;}

.kacline {text-decoration:underline;}



/** È¸»ç¼Ò°³¹è°æ
 *************************** **/
.bg_ceo {
		display:inline-block;
		width:1900px;
		height:1080px; 
		text-align:center;
		padding:0px;
		background-image:url('/dgn/neowith/images/main/ceo.png');
		border:rgba(245,245,245,1) 0px solid;

		-webkit-border-radius: 0%;
		   -moz-border-radius: 0%;
				border-radius: 0%;

		-webkit-box-shadow:0 0 100px rgba(0,0,0,0) inset;
		   -moz-box-shadow:0 0 100px rgba(0,0,0,0) inset;
				box-shadow:0 0 100px rgba(0,0,0,0) inset;
	}

		.rounded-logo>img {
			width:100%;
			height:auto;
		}
@media only screen and (max-width: 768px) {
	.bg_ceo {
		width: 100%;
		height: 100%;
		border: none;
		background-image:none; 
	}
}
/** È¸»ç¼Ò°³¹è°æ
 *************************** **/


/* Button Bordered */
.btn.kacbtn-bordered {
	border-color:#f5f5f5;
	border-width:0px;
}
.btn.kacbtn-bordered:hover {
	color:#fff;
	background-color:#333;
}

/** ´ë¸Þ´ºÄÃ·¯
 *************************** **/
.text-kacgray {
  color: #191919 !important; }






/* Fixed bottom bar ÇÏ´Ü³×ºñ¿µ¿ª*/

.bar {
	position: fixed;
	z-index: 100;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 1.75em 5em;
	text-align: center;
	background: #191a1b;
	-webkit-transform: translate3d(0, 0, 0);
	max-width: none;

	/* Fix for Chrome flicker on Mac ...party like we're in 2012! */
}

.flexbox .filter {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

/* Filter */

.filter__label {
	font-size: .85em;
	display: inline-block;
	margin: 0 2%;
	font-weight: bold;
	color: #393A3F;
}

.filter__item {
	font-weight: bold;
	margin: 0 2%;
	padding: .1em;
	vertical-align: middle;
	color: #a3a3b3;
	border-bottom: 2px solid transparent;
	letter-spacing:-0.5px; 
}

.filter__item--selected {
	color: #00a29a;
	border-color: #191a1b;
}

.filter__item .icon {
	font-size: 1.75em;
	display: none;
}

/* Shopping cart */

.cart {
	font-size: 1.5em;
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	height: 100%;
	padding: 0 1.195em;
	cursor: pointer;
	color: #abacae;
	border: none;
	background-color: #131415;
}

.no-touch .cart:focus,
.no-touch .cart:hover {
	color: #fff;
	outline: none;
}

.cart--animate .cart__icon {
	-webkit-animation: cartAnim .4s forwards;
	animation: cartAnim .4s forwards;
}

@-webkit-keyframes cartAnim {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(50px, 0, 0);
		transform: translate3d(50px, 0, 0);
	}
	51% {
		opacity: 0;
		-webkit-transform: translate3d(-50px, 0, 0);
		transform: translate3d(-50px, 0, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes cartAnim {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(50px, 0, 0);
		transform: translate3d(50px, 0, 0);
	}
	51% {
		opacity: 0;
		-webkit-transform: translate3d(-50px, 0, 0);
		transform: translate3d(-50px, 0, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.cart__count {
	font-size: 9px;
	font-weight: bold;
	line-height: 15px;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 15px;
	height: 15px;
	margin: -16px 0 0 0;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	background: #00a29a;
}

.cart--animate .cart__count {
	-webkit-animation: countAnim .4s forwards;
	animation: countAnim .4s forwards;
}

@-webkit-keyframes countAnim {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(0, 80px, 0);
		transform: translate3d(0, 80px, 0);
	}
	51% {
		opacity: 0;
		-webkit-transform: translate3d(0, -80px, 0);
		transform: translate3d(0, -80px, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes countAnim {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(0, 80px, 0);
		transform: translate3d(0, 80px, 0);
	}
	51% {
		opacity: 0;
		-webkit-transform: translate3d(0, -80px, 0);
		transform: translate3d(0, -80px, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
/* Resize grid items on smaller screens */

@media screen and (max-width: 65em) {
	.grid__sizer,
	.grid__item,
	.grid__item--size-a {
		width: 33.333%;
	}
}

@media screen and (max-width: 50em) {
	.grid__sizer,
	.grid__item,
	.grid__item--size-a {
		width: 50%;
	}
	.bar {
		padding-left: 0;
		text-align: left;
	}
}

@media screen and (max-width: 40em) {
		padding: .5em 4.5em .5em 0;
	}
	.flexbox .filter {
		-webkit-justify-content: space-around;
		justify-content: space-around;
	}
	.filter__item {
		height: 100%;
		padding: .5em .1em;
		border: none;
	}
	.filter__item .icon {
		display: inline-block;
	}
	.filter__label,
	.action__text {
		display: none;
	}
	.cart {
		padding: 0 1em;
	}
}

@media screen and (max-width: 25em) {
	.grid {
		max-width: 75%;
	}
	.grid__loader {
		margin: 0 auto;
	}
	.grid__sizer,
	.grid__item,
	.grid__item--size-a {
		width: 100%;
	}
	.action--buy {
		font-size: 1.5em;
		padding: 1.15em 1.5em;
		-webkit-tap-highlight-color: transparent;
	}
}


.bg_cine {
	background: #f1f1f1;
	overflow: hidden; 
}

.cine_lines li { border-bottom: 1px solid #eee; width: 100%; padding: 20px 0px 5px 0px; overflow: hidden;  }
.cine_lines li:first-child { padding: 7px 0px 10px 0px; }
.cine_lines li i{ display:block; float: left;  vertical-align: super; color: #337ab7; width: 50px; padding-left: 22px;   }
.cine_lines li p{ display:block; width: 100%; padding-left: 70px; z-index: 2;  }
.cine_lines li p span { display: block; padding-top: 5px; line-height: 20px;  }
.cine_lines li p span.movie_title { padding-top: 0px; color: #337ab7; }

/*¹öÆ° °³¼± 2022*/

.main_btn1 {
  color: #222222;
  font-weight: 500;
  margin-top: 0px;
  display: inline-block; }
  .main_btn1 img {
    margin-left: 10px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    -webkit-filter: brightness();
    -moz-filter: brightness();
    -ms-filter: brightness();
    -o-filter: brightness();
    filter: brightness(); }
  .main_btn1:hover {
    color: #009490; }
    .main_btn1:hover img {
      margin-left: 20px;
      -webkit-filter: brightness(1);
      -moz-filter: brightness(1);
      -ms-filter: brightness(1);
      -o-filter: brightness(1);
      filter: brightness(1); }